TechNet
Exportar (0) Imprimir
Expandir Tudo
Este artigo foi traduzido por máquina. Para visualizar o arquivo em inglês, marque a caixa de seleção Inglês. Você também pode exibir o texto Em inglês em uma janela pop-up, movendo o ponteiro do mouse sobre o texto.
Tradução
Inglês

Requisitos de sistema do Exchange 2016

[Este tópico é uma documentação de pré-lançamento e está sujeito a alterações em versões futuras. Tópicos em branco são incluídos como espaços reservados. Se você tem comentários, adoraríamos saber! Envie-nos um email para ExchangeHelpFeedback@microsoft.com.]  

Aplica-se a:Exchange Server 2016

Resumo: o que você precisa ter em seu ambiente antes de instalar o Exchange 2016.

tipDica:
Provenientes do Assistente de implantação do Exchange? Clique em requisitos de sistema do Exchange 2013.

Antes de instalar Exchange 2016, recomendamos que você examine este tópico para garantir que sua rede, hardware, software, clientes e outros elementos atendem aos requisitos de Exchange 2016. Além disso, certifique-se de que compreender os cenários de coexistência compatíveis com versões anteriores do Exchange e Exchange 2016.

A tabela a seguir lista os cenários em que a há suporte para a coexistência entre o Exchange 2016 e versões anteriores do Exchange.

Coexistência do Exchange 2016 com versões anteriores do Exchange Server

Versão do ExchangeCoexistência da organização do Exchange

Exchange 2007 e versões anteriores

Não suportado

Exchange 2010

Tem suporte com o Pacote Cumulativo de Atualizações 11 para o Exchange 2010 SP3 ou posterior em todos os servidores do Exchange 2010 na organização, incluindo servidores de Transporte de Borda.

Exchange 2013

Tem suporte com a Atualização Cumulativa 10 ou posterior do Exchange 2013 em todos os servidores do Exchange 2013 na organização, incluindo servidores de Transporte de Borda.

Organização mista do Exchange 2010 e do Exchange 2013

Compatível com as seguintes versões mínimas do Exchange:

  • Pacote Cumulativo de Atualizações 11 para o Exchange 2010 SP3 em todos os servidores do Exchange 2010 na organização, incluindo servidores de Transporte de Borda.

  • Atualização Cumulativa 10 ou posterior do Exchange 2013 em todos os servidores do Exchange 2013 na organização, incluindo servidores de Transporte de Borda.

Exchange 2016 oferece suporte a implantações híbridas com locatários Office 365 que foram atualizados para a versão mais recente do Office 365. Para obter mais informações sobre implantações híbridas específico, consulte Pré-requisitos de implantação híbrida.

A tabela a seguir lista os requisitos para a rede e os servidores de diretório em sua organização Exchange 2016.

Requisitos de servidor de rede e diretório para 2016 do Exchange

 

ComponenteRequisito

Controladores de domínio

Todos os controladores de domínio na floresta precisam estar executando um destes procedimentos:

  • Windows Server 2012 R2 Standard ou Datacenter

  • Windows Server 2012 Standard ou Datacenter

  • Windows Server 2008 R2 Standard ou Enterprise

  • Windows Server 2008 R2 Datacenter RTM ou posterior

  • Windows Server 2008 Standard, Enterprise ou Datacenter

Floresta de Active Directory

Nível de funcionalidade da floresta Active Directory precisa estar em Windows Server 2008 ou superior.

Suporte de namespace de DNS

Exchange 2016 suporta os seguintes namespaces DNS (sistema) do nome de domínio:

  • Contíguos

  • Não contíguos

  • Domínios de rótulo único

  • Separado

Para obter mais informações sobre namespaces de DNS suportados pelo Exchange, consulte o artigo do Microsoft Knowledge Base 2269838, compatibilidade do Microsoft Exchange com domínios de rótulo único, Namespaces de namespaces separados e Namespaces não adjacentes.

Suporte a IPv6

No Exchange 2016, IPv6 é suportado somente quando o IPv4 também está instalado e habilitado. Se Exchange 2016 é implantado nessa configuração e a rede oferece suporte a IPv4 e IPv6, todos os servidores de Exchange podem enviar e receber dados de dispositivos, servidores e clientes que usam os endereços IPv6. Para obter mais informações, consulte Suporte a IPv6 no Exchange 2013.

O uso de controladores de domínio de 64 bits Active Directory aumenta o desempenho do serviço de diretório para Exchange 2016.

noteObservação:
Em ambientes com vários domínios, em controladores de domínio do Windows Server 2008 que tenham a localidade de idioma do Active Directory definida como japonês, seus servidores podem não receber alguns atributos armazenados em um objeto durante a replicação de entrada. Para mais informações, consulte o artigo da Base de Dados de Conhecimento da Microsoft 949189, Um controlador de domínio do Windows Server 2008 está configurado com a localidade do idioma japonês não pode aplicar atualizações a atributos em um objeto durante a replicação de entrada.

Por motivos de segurança e o desempenho, recomendamos que você instale Exchange 2016 somente em servidores de membro e não em servidores de diretório Active Directory. No entanto, você não pode executar DCPromo em um computador executando o Exchange 2016. Após Exchange 2016 está instalado, a alteração de sua função de um servidor membro para um servidor de diretório, ou vice-versa, não é suportado.

Para obter informações sobre como implantar o Exchange em um ambiente virtualizado, consulte Exchange 2016 virtualization.

Requisitos de hardware para o Exchange 2016

 

ComponenteRequisitoObservações

Processador

  • Computador baseado na arquitetura x64 com processador Intel que oferece suporte para a arquitetura Intel 64 (anteriormente conhecida como Intel EM64T)

  • Processador AMD que oferece suporte para a plataforma AMD64

  • Processadores Intel Itanium IA64 não aceitos

Para obter mais informações, consulte Implantações do dimensionamento Exchange 2016.

Consulte a seção "Sistema operacional", mais adiante neste tópico, para sistemas operacionais suportados.

Memória

Varia dependendo das funções do Exchange instaladas:

  • Caixa de Correio mínimo de 8 GB

  • Transporte de Borda Mínimo de 4 GB

Para obter mais informações, consulte Implantações do dimensionamento Exchange 2016.

Tamanho do arquivo de paginação

O tamanho do arquivo de paginação mínimo e máximo deve ser definido para a RAM física mais 10MB, para um tamanho máximo de 32,778MB (32GB) se você estiver usando mais de 32GB de RAM.

Nenhum

Espaço em disco

  • Pelo menos 30 GB na unidade em que você instalar o Exchange

  • 500 MB adicionais de espaço em disco disponível para cada pacote de idiomas de UM (Unificação de Mensagens) que você planeja instalar

  • São necessários 200 MB de espaço em disco disponível na unidade do sistema

  • Um disco rígido que armazena o banco de dados de mensagens, com pelo menos 500 MB de espaço livre.

Para obter mais informações, consulte Implantações do dimensionamento Exchange 2016.

Unidade

Unidade de DVD-ROM, local ou acessível por rede

Nenhum

Resolução de tela

1024 x 768 pixels ou mais

Nenhum

Formato de arquivo

Partições de disco formatadas como sistemas de arquivos NTFS, que se aplica às seguintes partições:

  • Partição do sistema

  • Partições que armazenam arquivos ou arquivos binários do Exchange gerados pelo log de diagnóstico do Exchange

Partições de disco que contêm os seguintes tipos de arquivos podem ser formatadas como ReFS:

  • Partições contendo arquivos de log de transações

  • Partições que contêm arquivos de banco de dados

  • Partições que contêm os arquivos de indexação de conteúdo

Nenhum

A tabela a seguir lista os sistemas operacionais suportados para Exchange 2016.

importantImportante:
Não há suporte para a instalação do Exchange 2016 em um computador que está executando no modo Windows Server Core. O computador deve estar executando a instalação completa do Windows Server. Se você quiser instalar Exchange 2016 em um computador que está executando no modo de núcleo do Windows Server, você deve converter o servidor em uma instalação completa do Windows Server executando o comando Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Restart.

Sistemas operacionais suportados para 2016 do Exchange

 

ComponenteRequisito

Funções de servidor de Transporte de Borda e Caixa de Correio

  • Windows Server 2012 R2 Standard ou Datacenter

  • Windows Server 2012 Standard ou Datacenter

Ferramentas de gerenciamento

Uma destas opções:

  • Windows Server 2012 R2 Standard ou Datacenter

  • Windows Server 2012 Standard ou Datacenter

  • Edição de 64 bits do Windows 10

  • Edição de 64 bits do Windows 8.1

Versões suportadas do Windows Management Framework para 2016 do Exchange

Exchange 2016 oferecem suporte apenas a versão do Windows Management Framework que incorporou à versão do Windows que você está instalando o Exchange. Não instale versões do Windows Management Framework que são disponibilizadas como downloads autônomos em servidores executando o Exchange.

É altamente recomendável que você use a versão mais recente do .NET Framework compatível com a versão do Exchange que você está instalando.

 

Versão do Exchange.NET Framework 4.6.2 ou posterior.NET Framework 4.6.1.NET Framework 4.5.2.NET Framework 4.5.1.NET Framework 4.5

Exchange 2016 CU2 ou posterior

 

X1,2 

 X

 

 

Exchange 2016 RTM ou CU1

 

 

 X

1O .NET Framework 4.6.1 exige correções pós-lançamento se quiser instalá-lo em um servidor com o Exchange 2016 CU2. Para saber mais, confira Pré-requisitos do Exchange 2016.

2 Se estiver fazendo a atualização para o Exchange 2016 CU2 a partir do Exchange 2016 RTM ou Exchange 2016 CU1, é altamente recomendável instalar o Exchange 2016 CU2 antes do .NET Framework 4.6.1 e suas correções pós-lançamento relacionadas.

O Exchange 2016 e o Exchange Online oferecem suporte às seguintes versões do Outlook:

  • Outlook 2016

  • Outlook 2013

  • Outlook 2010 com o KB2965295

  • Outlook para Mac do Office 365

  • Outlook para Mac 2011

Para obter uma lista de versões do Outlook a que o Exchange dá suporte, confira Atualizações do Outlook.

importantImportante:
As informações acima mencionam as versões mínimas exigidas para um cliente se conectar ao Exchange e ao Exchange Online. Recomendamos enfaticamente que você instale os service packs e as atualizações mais recentes disponíveis, de modo que os usuários tenham a melhor experiência possível ao se conectar ao Exchange e ao Exchange Online.

Os clientes do Outlook anteriores ao Outlook 2010 não têm suporte. Não há suporte para clientes de email de sistemas operacionais Mac que exigem DAV, como o Entourage 2008 for Mac RTM e o Entourage 2004.

 
Mostrar:
© 2016 Microsoft